
@charset "shift_jis";

body{
	background-color:#FCE9FC;
}
.box1{
	width:780px;
	margin: auto;
}
.box2{
	width:780px;
}
.box3{
	width:780px;
}
.box4{
	width:780px;
	background-image:url(img/waku-middle-1.gif);
	background-repeat:repeat-y;
}
.box5{
	width:780px;
	background-image:url(img/waku-fotter.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	height:142px;
}
/* •¶Í */
.text1-1{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	margin:0px 50px 0px 50px;
	padding-top:20px;
	text-indent:14px;
	line-height:20px;
	font-weight:bold;
	color:#660000;
}
.text1{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	margin:0px 50px 10px 50px;
	line-height:20px;
}
.text1-2{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:12px;
	margin:10px 50px 10px 50px;
	line-height:20px;
}
.img{
	margin:10px 50px 0px 50px;
	text-align:center;
}
/* ‰ž•å•û–@ */
.text2{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:16px;
	margin:20px 50px 10px 50px;
	font-weight:bold;
	color:#660000;
}
/* ƒAƒhƒŒƒX */
#text3{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:16px;
	margin:10px 50px 10px 50px;
	text-align:center;
	font-weight:bold;
}
#text3 a:link{
	color:#660000
	text-decoration:none;
}
#text3 a:hover{
	color:#666600
	text-decoration:none;
}
#text3 a:active{
	color:#666600
	text-decoration:none;
}
/* ’ˆÓŽ–€ */
.text4{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	margin:20px 50px 0px 50px;
	color:#FF0000;
}
/* ŒÂlî•ñ */
.text5{
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:14px;
	margin:10px 50px 0px 50px;
	border-style:solid;
	border-width:1px;
	border-color:#999999;
	padding: 20px 20px 10px 20px;
}
.tenji{
	margin:0px 0px 0px 400px;
	padding:10px 0px 102px 0px;
	position:absolute;
}
.modoru{
	margin:0px 0px 0px 180px;
	padding:10px 0px 102px 0px;
	position:absolute;
}
#home{
	width:780px;
	margin:auto;
	text-align:right;
	font-weight:bold;
	font-family:"‚l‚r ƒSƒVƒbƒN", "MS Gothic", "Osaka|“™•", Osaka-mono, monospace;
	font-size:20px;
}
#home a:link{
	color:#FF6699;
	text-decoration:none;
}
#home a:hover{
	color:#FF99CC;
	text-decoration:none;
}
#home a:active{
	color:#FF99CC;
	text-decoration:none;
}